* {
    margin: 0;
    padding: 0;
    font-family:Arial, Helvetica, sans-serif
}

body {
   background-color: aliceblue;
   background-image: url("/images/schienen.jpg");
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-size: cover;
    
}

.wrapper {
    width: 100vw;
    height: 100vh;
    background-image: url("/images/schienen.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
}

.login{
    width: 320px;
    height: 300px;
    background-color: #e4dddd;
    border: 1px solid #000;
    border-radius: 10px;
    text-align: center;
    margin: 100px auto;
    padding: 10px;
    font-size: 20px;
    font-family: Helvetica, sans-serif;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
    align-items: center;
    justify-content: center;
}

.login input {
    width: 80%;
    height: 80%;
}

.login input[type="submit"] {
    border: 1px solid #000;
    border-radius: 10px;
    height: 30px;
    background-color: blue;
    color: white;
    cursor: pointer;
}

.logo{
    width: 320px;
    height: 100px;
    margin: 10px auto;
}
    

